[Buildroot] [Bug 355] Please update WebKit - it doesn't compile!

bugzilla at busybox.net bugzilla at busybox.net
Sun Aug 2 23:12:58 UTC 2009


https://bugs.busybox.net/show_bug.cgi?id=355





--- Comment #6 from Dan Dart <dandart at googlemail.com>  2009-08-02 23:12:58 UTC ---
How now do I get it to work? I get:

checking for libintl.h... no
configure: error:
*** You must have either have gettext support in your C library, or use the
*** GNU gettext library. (http://www.gnu.org/software/gettext/gettext.html

Where is it looking? I have /usr/include/libintl.h in the libc6-dev package and
gettext installed.

Using Ubuntu 9.04.


-- 
Configure bugmail: https://bugs.busybox.net/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.



More information about the buildroot mailing list